System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the different border style options for a control.

The width of the border is controlled by using the property of the class.

When using the style, the border width you specify must be at least 3 pixels wide to accommodate both lines and the space in between.

Specifies the border style of a control.

- Field
  System.Web.UI.WebControls.BorderStyle To be added

  A dashed line border.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.BorderStyle To be added

  A dotted line border.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.BorderStyle To be added

  A double solid line border.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.BorderStyle To be added

  A grooved border for a sunken border appearance.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.BorderStyle To be added

  An inset border for a sunken control appearance.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.BorderStyle To be added

  No border.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.BorderStyle To be added

  No set border style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.BorderStyle To be added

  An outset border for a raised control appearance.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.BorderStyle To be added

  A ridged border for a raised border appearance.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.BorderStyle To be added

  A solid line border.

  1.0.5000.0
  2.0.0.0